@charset "UTF-8";
@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

.a_block {
  display: block;
  width: 100%;
  height: 100%;
}

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5% !important;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "游ゴシック", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

body {
  height: 100%;
  color: #FFF;
  background: #00810F;
  -webkit-overflow-scrolling: touch;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.87;
}
@media screen and (max-width: 749px) {
  body {
    font-size: 1.3rem;
  }
}

div,
main,
section {
  display: block;
  position: relative;
}

*:focus {
  outline: none;
}

sup {
  vertical-align: super;
  font-size: 50%;
}

em {
  font-weight: bold;
}

small {
  font-size: 1.2rem;
}
small.lv2 {
  font-size: 1.0rem;
  line-height: 1.5;
  display: block;
}

b {
  font-weight: 700;
}

hr.flower {
  width: 100%;
  height: 30px;
  background: url("../img/line_01.png") repeat-x;
  background-size: auto 30px;
}

.fw500 {
  font-weight: 500;
}

main {
  border-top: 1px solid transparent;
}

@media screen and (max-width: 749px) {
  .sp_center {
    margin: auto;
  }
}

.container {
  width: 100%;
}

.wrap800 {
  margin: auto;
  max-width: 800px;
  width: 100%;
}

.wrap900 {
  margin: auto;
  max-width: 900px;
  width: 100%;
}

.wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%;
}

.flex {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: flex-start;
}
@media screen and (max-width: 749px) {
  .flex {
    flex-wrap: wrap;
    justify-content: center;
  }
}

.center {
  text-align: center;
}

.m-center {
  margin: auto;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

img.block {
  display: block;
}

.w100 {
  width: 100% !important;
  display: block;
}

.bg_white {
  background: #FFF !important;
}

.txt_white {
  color: #FFF !important;
}
.txt_black {
  color: #000 !important;
}
.txt_green {
  color: #00810F !important;
}

.label {
  padding: 5px;
  display: inline-block;
  font-size: 1.5rem;
}
@media screen and (max-width: 749px) {
  .label {
    padding: 2px;
  }
}

.closer,
.opener {
  cursor: pointer;
}

#section_01 .fp-scrollable {
  display: flex;
  align-items: center;
}

.span-border-1 {
  border: 1px solid white;
  border-radius: 3px;
  padding: 0 3px;
  margin: 0 3px;
  display: inline-block;
  line-height: 1.2em;
}

.fadein {
  opacity: 0;
}

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  visibility: visible !important;
}

.fadeInUp2 {
  animation-name: fadeInUp2;
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  visibility: visible !important;
}

@keyframes fadeInUp {
  from {
    transform: translateY(20%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}
@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}
@keyframes fadeInOp {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.mt3 {
  display: block;
  margin-top: 3px !important;
}

.mt10 {
  display: block;
  margin-top: 10px !important;
}
@media screen and (max-width: 749px) {
  .mt10 {
    margin-top: 5px !important;
  }
}

.mt15 {
  display: block;
  margin-top: 15px !important;
}
@media screen and (max-width: 749px) {
  .mt15 {
    margin-top: 10px !important;
  }
}

.mt20 {
  display: block;
  margin-top: 20px !important;
}
@media screen and (max-width: 749px) {
  .mt20 {
    margin-top: 10px !important;
  }
}

.mt25 {
  display: block;
  margin-top: 25px !important;
}
@media screen and (max-width: 749px) {
  .mt25 {
    margin-top: 15px !important;
  }
}

.mt30 {
  display: block;
  margin-top: 30px !important;
}
@media screen and (max-width: 749px) {
  .mt30 {
    margin-top: 15px !important;
  }
}

.mt50 {
  display: block;
  margin-top: 50px !important;
}
@media screen and (max-width: 749px) {
  .mt50 {
    margin-top: 25px !important;
  }
}

.mt60 {
  display: block;
  margin-top: 60px !important;
}
@media screen and (max-width: 749px) {
  .mt60 {
    margin-top: 30px !important;
  }
}

.mt70 {
  display: block;
  margin-top: 70px !important;
}
@media screen and (max-width: 749px) {
  .mt70 {
    margin-top: 35px !important;
  }
}

.mt80 {
  display: block;
  margin-top: 80px !important;
}
@media screen and (max-width: 749px) {
  .mt80 {
    margin-top: 40px !important;
  }
}

.ml {
  margin-left: auto;
}

@media screen and (max-width: 749px) {
  .sp-p20 {
    padding: 20px;
  }
}

a.btn {
  position: relative;
  overflow: hidden;
  padding: 15px 10px;
  width: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  overflow: inherit;
}
@media screen and (min-width: 750px) {
  a.btn {
    max-width: 180px;
    height: 40px;
  }
}
@media screen and (max-width: 749px) {
  a.btn {
    width: 70%;
    margin-top: 15px;
    font-size: 1.4rem;
    min-height: 40px;
    padding: 10px;
  }
}
a.btn:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: calc(100%);
  transform-origin: top right;
  transform: scale(0, 1);
  transition: transform 0.5s;
  z-index: -1;
  overflow: inherit;
}
a.btn:hover {
  opacity: 1;
}
a.btn:hover:after {
  transform-origin: top left;
  transform: scale(1, 1);
}
a.btn.blank .span {
  text-align: center;
}
a.btn.blank .span:after, a.btn.blank .span:before {
  content: "";
  display: block;
  width: 17px;
  height: 8px;
  position: absolute;
  top: 8px;
  right: 8px;
  transition: 0.5s;
}
a.btn.blank .span:after {
  top: 11px;
  right: 12px;
  width: 15px;
  height: 7px;
}
a.btn.article .span {
  margin-left: -20px;
  position: relative;
  text-align: center;
}
a.btn.article .span:after, a.btn.article .span:before {
  content: "";
  display: block;
  position: absolute;
  transition: 0.5s;
  bottom: 13px;
  font-size: 1.6rem;
}
a.btn.article .span:after {
  width: 40px;
  height: 1px;
  right: -45px;
}
a.btn-white {
  color: #FFF;
  border: 1px solid #FFF;
}
a.btn-white:after {
  background-color: #FFF;
}
a.btn-white:hover {
  color: #00B415;
}
a.btn-white.blank .span:before {
  background-color: #FFF;
}
a.btn-white.blank .span:after {
  border-left: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
}
a.btn-white.blank:hover .span:before {
  background-color: #00B415;
}
a.btn-white.blank:hover .span:after {
  border-left: 2px solid #00B415;
  border-bottom: 2px solid #00B415;
}

.section {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section::after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition-duration: 0.8s;
  transition-delay: 1.2s;
  opacity: 0;
}
.section .content {
  opacity: 0;
  margin: 0;
}
.section.active::after {
  opacity: 1;
}
.section.active .content {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.5s;
  visibility: visible !important;
}

.loading {
  background: white;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 9999;
  height: 100%;
  width: 100%;
  background-color: #00810F;
  background: url("../img/bg_00.jpg");
  background-size: cover;
}
.loading > * {
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  white-space: nowrap;
}
@media screen and (max-width: 749px) {
  .loading > * {
    font-size: 1.9rem;
    text-align: center;
  }
}
.loading_1 {
  visibility: visible !important;
  max-width: 600px;
  width: 100%;
  display: block;
}
.loading_1.start {
  animation-fill-mode: backwards;
  animation-duration: 3.8s;
  animation-delay: 0.2s;
  animation-name: fadeInOp;
}
@media screen and (max-width: 749px) {
  .loading_1 {
    padding: 0 25px;
  }
}
.loading_2 {
  visibility: visible !important;
}
.loading_2.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 3.8s;
  animation-name: fadeInOp;
}
@media screen and (max-width: 749px) {
  .loading_2 {
    padding: 0 5px;
  }
}
.loading_3 {
  visibility: visible !important;
}
.loading_3.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 7.6s;
  animation-name: fadeInOp;
}
@media screen and (max-width: 749px) {
  .loading_3 {
    text-align: center;
  }
}
.loading_4 {
  visibility: visible !important;
}
.loading_4.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 11.4s;
  animation-name: fadeInOp;
}
.loading_5 {
  visibility: visible !important;
}
.loading_5.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 15.2s;
  animation-name: fadeInOp;
}
.loading_6 {
  visibility: visible !important;
}
.loading_6.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 19s;
  animation-name: fadeInOp;
}
.loading_7 {
  visibility: visible !important;
}
.loading_7.start {
  animation-fill-mode: both;
  animation-duration: 3.8s;
  animation-delay: 22.8s;
  animation-name: fadeInOp;
}

#section_01 {
  opacity: 1;
}
#section_01.active::after {
  background: url("../img/bg_01.jpg");
  background-size: cover;
}

.sec01_main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-height: 670px;
}
@media screen and (min-width: 750px) {
  .sec01_title {
    width: 445px;
    margin-right: 50px;
  }
}
@media screen and (max-width: 749px) {
  .sec01_title {
    width: 60%;
    margin-top: 55px;
  }
}
@media screen and (min-width: 750px) {
  .sec01_title_sub {
    margin-top: 20px;
    display: block;
  }
}
@media screen and (min-width: 750px) {
  .sec01_text {
    line-height: 1.8;
    font-size: 1.9rem;
    font-weight: 900;
  }
}
@media screen and (max-width: 749px) {
  .sec01_text {
    padding: 10px 20px 0;
    margin-top: 20px;
  }
}
@media screen and (min-width: 750px) {
  .sec01_image {
    max-width: 500px;
  }
}
@media screen and (max-width: 749px) {
  .sec01_image {
    padding: 0 30px;
  }
}

#section_02.active::after {
  background: url("../img/bg_02.jpg");
  background-size: cover;
}

.sec02_title-01 {
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .sec02_title-01 {
    font-size: 1.8rem;
    padding-top: 35px;
  }
}
.sec02_main {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 749px) {
  .sec02_main {
    padding-bottom: 200px;
  }
}
@media screen and (min-width: 750px) {
  .sec02_text {
    max-width: 700px;
    margin-right: 35px;
  }
}
@media screen and (max-width: 749px) {
  .sec02_text {
    width: 100%;
    padding: 0 15px;
  }
}
.sec02_graph {
  max-width: 240px;
  line-height: 1.66;
}
@media screen and (max-width: 749px) {
  .sec02_graph {
    margin: 30px auto;
  }
  .sec02_graph img {
    width: 60%;
  }
}

#section_03.active::after {
  background: url("../img/bg_03.jpg");
  background-size: cover;
}

.sec03_main {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 749px) {
  .sec03_main {
    padding: 40px 0 180px 0;
  }
}
.sec03_image {
  max-width: 270px;
}
@media screen and (max-width: 749px) {
  .sec03_image {
    margin: auto;
    width: 180px;
  }
}
.sec03_body {
  max-width: 700px;
}
@media screen and (min-width: 750px) {
  .sec03_body {
    margin-left: 30px;
  }
}
@media screen and (max-width: 749px) {
  .sec03_body {
    padding: 10px 20px 0;
  }
}
.sec03_text {
  font-size: 1.4rem;
  line-height: 1.73;
}
@media screen and (max-width: 749px) {
  .sec03_text {
    margin-top: 20px;
  }
}
.sec03_popupWrap {
  overflow: scroll;
  transition: 0.5s;
  visibility: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: #00810F;
  opacity: 1;
}
.sec03_popupWrap.hide {
  opacity: 0;
  visibility: hidden;
}
@media screen and (min-width: 750px) {
  .sec03_popup {
    padding: 100px 0;
  }
}
@media screen and (max-width: 749px) {
  .sec03_popup {
    padding: 70px 25px;
  }
}
.sec03_popup_close {
  z-index: 9994;
  width: 85px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 60px;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: left;
  padding: 0;
  color: #fff;
  font-size: 1.6rem;
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media screen and (max-width: 749px) {
  .sec03_popup_close {
    top: 10px;
  }
}
.sec03_popup_close::after, .sec03_popup_close::before {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  position: absolute;
  top: 15px;
  right: 0;
  background: #FFF;
}
.sec03_popup_close::after {
  transform: rotate(-45deg);
}
.sec03_popup_close::before {
  transform: rotate(45deg);
}
.sec03_popup_title-1 {
  font-size: 3.0rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .sec03_popup_title-1 {
    font-size: 2.0rem;
  }
}
.sec03_popup_title-1::after, .sec03_popup_title-1::before {
  content: "";
  height: 1px;
  width: 300px;
  background: #FFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 749px) {
  .sec03_popup_title-1::after, .sec03_popup_title-1::before {
    width: 100px;
  }
}
.sec03_popup_title-1::before {
  left: 0;
}
.sec03_popup_title-1::after {
  right: 0;
}
.sec03_popup_title-2 {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .sec03_popup_title-2 {
    font-size: 1.8rem;
  }
}

#section_04.active::after {
  background: url("../img/bg_04.jpg");
  background-size: cover;
}

.sec04_title {
  width: 285px;
}
@media screen and (max-width: 749px) {
  .sec04_title {
    width: 40%;
  }
}
.sec04_caption {
  font-size: 2.0rem;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .sec04_caption {
    font-size: 1.7rem;
  }
}
.sec04_main {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
@media screen and (max-width: 749px) {
  .sec04_main {
    padding: 10px 20px 100px;
  }
}
@media screen and (min-width: 750px) {
  .sec04_text {
    margin-right: 30px;
    max-width: 700px;
  }
}
@media screen and (max-width: 749px) {
  .sec04_text {
    margin-top: 20px;
  }
}
.sec04_image {
  max-width: 270px;
  line-height: 1.66;
}
@media screen and (max-width: 749px) {
  .sec04_image {
    margin: 20px auto 0;
    width: 180px;
  }
}
.sec04_popupWrap {
  overflow: scroll;
  transition: 0.5s;
  visibility: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: #00810F;
  opacity: 1;
}
.sec04_popupWrap.hide {
  opacity: 0;
  visibility: hidden;
}
@media screen and (min-width: 750px) {
  .sec04_popup {
    padding: 100px 0;
  }
}
@media screen and (max-width: 749px) {
  .sec04_popup {
    padding: 75px 25px 0;
  }
}
.sec04_popup_close {
  z-index: 9994;
  width: 85px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 60px;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: left;
  padding: 0;
  color: #fff;
  font-size: 1.6rem;
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media screen and (max-width: 749px) {
  .sec04_popup_close {
    top: 20px;
  }
}
.sec04_popup_close::after, .sec04_popup_close::before {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  position: absolute;
  top: 15px;
  right: 0;
  background: #FFF;
}
.sec04_popup_close::after {
  transform: rotate(-45deg);
}
.sec04_popup_close::before {
  transform: rotate(45deg);
}

#section_05.active::after {
  background: url("../img/bg_05.jpg");
  background-size: cover;
}

.sec05_main {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 749px) {
  .sec05_main {
    padding: 30px 20px 100px;
    justify-content: center;
  }
}
.sec05_image {
  max-width: 270px;
}
@media screen and (max-width: 749px) {
  .sec05_image img {
    margin: 0 auto;
    width: 180px !important;
  }
}
.sec05_body {
  max-width: 700px;
}
@media screen and (min-width: 750px) {
  .sec05_body {
    margin-left: 30px;
  }
}
@media screen and (max-width: 749px) {
  .sec05_body {
    margin-top: 20px;
  }
}
.sec05_text {
  font-size: 1.4rem;
  line-height: 1.73;
}
.sec05_popupWrap {
  overflow: scroll;
  transition: 0.5s;
  visibility: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: #00810F;
  opacity: 1;
}
.sec05_popupWrap.hide {
  opacity: 0;
  visibility: hidden;
}
@media screen and (min-width: 750px) {
  .sec05_popup {
    padding: 100px 0;
  }
}
@media screen and (max-width: 749px) {
  .sec05_popup {
    padding: 70px 25px;
  }
}
.sec05_popup_close {
  z-index: 9994;
  width: 85px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 60px;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: left;
  padding: 0;
  color: #fff;
  font-size: 1.6rem;
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media screen and (max-width: 749px) {
  .sec05_popup_close {
    top: 10px;
  }
}
.sec05_popup_close::after, .sec05_popup_close::before {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  position: absolute;
  top: 15px;
  right: 0;
  background: #FFF;
}
.sec05_popup_close::after {
  transform: rotate(-45deg);
}
.sec05_popup_close::before {
  transform: rotate(45deg);
}
.sec05_popup_title-1 {
  font-size: 3.0rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .sec05_popup_title-1 {
    font-size: 2.0rem;
  }
}
.sec05_popup_title-1::after, .sec05_popup_title-1::before {
  content: "";
  height: 1px;
  width: 300px;
  background: #FFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 749px) {
  .sec05_popup_title-1::after, .sec05_popup_title-1::before {
    width: 100px;
  }
}
.sec05_popup_title-1::before {
  left: 0;
}
.sec05_popup_title-1::after {
  right: 0;
}
.sec05_popup_title-2 {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .sec05_popup_title-2 {
    font-size: 1.8rem;
  }
}

#section_06.active::after {
  background: url("../img/bg_06.jpg");
  background-size: cover;
}

.sec06_caption {
  font-size: 2.0rem;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .sec06_caption {
    font-size: 1.7rem;
  }
}
.sec06_text {
  font-size: 1.8rem;
  line-height: 2.2;
}
@media screen and (max-width: 749px) {
  .sec06_text {
    margin-top: 20px;
    padding: 0 20px;
    font-size: 1.5rem;
  }
}
.sec06_image {
  max-width: 500px;
  padding: 0 20px;
}

#section_07.active::after {
  background: url("../img/bg_07.jpg");
  background-size: cover;
}

.sec07_caption {
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .sec07_caption {
    font-size: 1.6rem;
    line-height: 1.6;
  }
}
.sec07_main {
  max-width: 630px;
  margin: auto;
}
@media screen and (max-width: 749px) {
  .sec07_main {
    transform: translateY(-50px);
  }
}
.sec07_image {
  max-width: 630px;
  margin: auto;
}
@media screen and (max-width: 749px) {
  .sec07_image {
    width: 70%;
  }
}
.sec07_text {
  font-size: 1.0rem;
  max-width: 389px;
}
@media screen and (max-width: 749px) {
  .sec07_text {
    padding: 0 20px;
  }
}
@media screen and (min-width: 750px) {
  .sec07_btnWrap {
    margin-left: auto;
  }
}
@media screen and (max-width: 749px) {
  .sec07_btnWrap {
    width: 70%;
  }
}
@media screen and (min-width: 750px) {
  .sec07_btn {
    max-width: 200px !important;
  }
}
@media screen and (max-width: 749px) {
  .sec07_btn {
    margin-bottom: 10px;
    width: auto !important;
  }
}
.sec07_footer {
  font-size: 1.0rem;
  position: absolute;
  bottom: 10px;
  line-height: 1.5;
}
@media screen and (max-width: 749px) {
  .sec07_footer {
    line-height: 1.4;
  }
}

.header {
  height: 70px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  transition: opacity 0.5s;
  opacity: 1;
}
@media screen and (max-width: 749px) {
  .header {
    height: 50px;
  }
}
.header.none {
  opacity: 0;
  height: 0;
  visibility: hidden;
}
.header_asahi {
  width: 100px;
  margin: 12px 0 0 13px;
}
@media screen and (max-width: 749px) {
  .header_asahi {
    width: 80px;
    margin: 8px 0 0 9px;
  }
}
.header_credit {
  position: absolute;
  top: 7px;
  right: 8px;
  font-size: 1.4rem;
}
@media screen and (max-width: 749px) {
  .header_credit {
    font-size: 1.0rem;
    line-height: 1.5;
  }
}
.header_share {
  position: absolute;
  right: 20px;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 749px) {
  .header_share {
    right: 10px;
  }
}
@media screen and (min-width: 750px) {
  .header_share {
    justify-content: flex-end;
    margin-left: auto;
    padding-right: 20px;
    max-width: 130px;
    padding: 20px 0 0;
  }
}
.header_share_text {
  font-size: 1.4rem;
  font-weight: 700;
  color: #FFF;
}
@media screen and (max-width: 749px) {
  .header_share_text {
    font-size: 1.0rem;
  }
}
.header_share_link {
  margin-left: 10px;
  cursor: pointer;
}
.header_share_link.share-fb {
  width: 12px;
  height: 22px;
}
@media screen and (max-width: 749px) {
  .header_share_link.share-fb {
    width: 10px;
    height: 20px;
  }
}
.header_share_link.share-tw {
  width: 26px;
  height: 20px;
}
@media screen and (max-width: 749px) {
  .header_share_link.share-tw {
    width: 22px;
    height: 16px;
  }
}

.scroll {
  height: 130px;
  width: 28px;
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 100;
  opacity: 1;
  transition: opacity 1s;
}
@media screen and (max-width: 749px) {
  .scroll {
    height: 100px;
    right: 5px;
    width: 20px;
  }
}
.scroll.none {
  opacity: 0;
  height: 0;
  visibility: hidden;
}
.scroll_text {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.6rem;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .scroll_text {
    font-size: 1.1rem;
  }
}
.scroll::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  width: 1px;
  height: 50px;
  background: #FFF;
  transform: translateX(50%);
}
@media screen and (max-width: 749px) {
  .scroll::after {
    height: 40px;
  }
}

.footer {
  height: 100px;
}
.footer_copy {
  font-family: 'Open Sans Condensed', sans-serif;
}
